Subject: Re: LTK1221604117563X
From: Mouna bouabdallah <[email-masked]>
To: subir <[email-masked]>
Date: Fri, 19 Jun 2015 18:28:19 +0530 (IST)

Hello Subir, 

Talked to Sherry (real name Leena) and she confirmed that all the account are hers she does not even remember how many. 
She said that whenever she forgets her email or password she makes new account, and said that she did not knew at all that this is not allowed with us as she said :"I thought account with you are free like facebook so I can make as many as I want." 

Explained to her that if it is totally prohibited with us and she may loose the phones in her account because of that and told her that she can reset her password anytime and keep one account only. 

Regards, 
Mouna. 

From: "subir" <[email-masked]> 
To: "Mouna BouAbdallah" <[email-masked]> 
Sent: Friday, June 19, 2015 4:59:25 PM 
Subject: LTK1221604117563X 

LTK1221604117563X 

There are 3 accounts with same phone number, as well as others with a very similar email address. We havent lost any money in any of them though. Can you please ask to one of the Arab agents to call the customer and ask him why he has 3 accounts with the same phone number? As per our T&C this is not allowed etc. 
we need to make sure that the phone works 
since we havent lost any money, if we confirm the phone works and get a proper explanation, we will send the i phones 

Regards